	      .img1  {position: relative;  top:  10px;   left: 10px; z-index:5000;}
		  .img2  {position: relative;  top:  00px;   left: 00px; z-index:1000;}
		  .img3  {position: relative;  top:  00px;   left: -235px; z-index:1000;}
		  .img4  {position: relative;  top:  00px;   left: 00px; z-index:5000;}	   
		  .tablax{position: absolute;  top:   0px;   left:  0px; width:900px; height:550px;}
		  .tablaz{position: relative;  top:  0px;   left: 0px; z-index:1000;}
		  .tablay{position: absolute;  top:  180px;   left: 900px; z-index:5100;}
		  .tablayy{position: absolute;  top:  200px;   left: 50px; z-index:5000;}
		  
		  .alta {height:100;}

		  
		  .letra0	{color:#EEEEEE; font-size:30; font-family:Tahoma;}
		  .letra1	{color:#000000; font-size:12; font-family:Tahoma;}
		  .letra10	{color:#000000; font-size:30; font-family:Tahoma;}
		  .letra1a	{color:#000000; font-size:14; font-family:Tahoma;}
		  .letra2	{color:#0000AA; font-size:12; font-family:Tahoma;}
		  .letra3	{color:#0000AA; font-size:11; font-family:Tahoma;}
		  .letra4	{color:#EEEEEE; font-size:30; font-family:Tahoma;}
		  .fondo1	{color:#0000AA; font-size:11; font-family:Tahoma;background:#DDDDDD;}
		  .combo1	{color:#0000AA; font-size:12; font-family:Tahoma; background:#DDDDDD;}
		  .titulo1		{color:#DDDDDD; font-size:25; font-family:Tahoma;}
		  .parrafo1		{color:#000000; font-size:12; font-family:Tahoma;}
		  .parrafo2     {color:#880000; font-size:15; font-family:Tahoma;}
		  .caja0		{color:#0000AA; font-size:12; width:100; height:25; background:#DDDDDD; font-family:Lucida Console;}
		  .caja0a		{color:#AA0000; font-size:20; width:100; height:25; background:#DDDDDD; font-family:Lucida Console;}
		  .caja1		{color:#0000AA; font-size:12; width:180; height:25; background:#DDDDDD; font-family:Lucida Console;}
		  .caja2		{color:#0000AA; font-size:12; width:360; height:80; background:#DDDDDD; font-family:Lucida Console;}
		  .caja3		{color:#0000AA; font-size:12; width:50; height:22; background:#DDDDDD; font-family:Lucida Console;}
		  .caja4		{color:#0000AA; font-size:12; width:200; height:180; background:#DDDDDD; font-family:Lucida Console;}
		  .boton1		{color:#000000; font-size:12; width:100; height:25; background:#DDDDDD; font-family:Tahoma;border:2;}
		  .boton2		{color:#000000; font-size:13; width:130; height:30; background:#AAAAAA; font-family:Tahoma;border:5;}	  
		  .boton3		{color:#000000; font-size:12px; width:100px; height:30px; background:#35B62A; font-family:Tahoma;border:5px;}	  
		  .botonimagen1	{width:25; height:25; background-image:url(img/tache.png);}
		  .botonimagen2	{width:25; height:25; background-image:url(img/lapiz.png);}
		  
		  .etiqueta1	{color:#EEEEEE; font-size:11; font-family:Tahoma;}
		  .etiqueta2	{color:#AAAAAA; font-size:13; font-family:Tahoma;}
		  .etiqueta3	{color:#ECEEE9; font-size:13; font-family:Felix Titling;}
		  
		  .c1			{color:#000000; font-size:12; width:120; height:20; background:#DDDDDD; font-family:Lucida Console;}
		  .l1			{color:#ECEEE9; font-size:10; font-family:Felix Titling;}
		  .botonz { /* clase general */
					border: 1px solid #ECEEE9;
					border-radius: 2px;
					color: #555;
					display: inline-block;
					font: bold 11px/11px HelveticaNeue, Arial;
					padding: 5px 9px;
					text-decoration: none;
					}
					
		.ventanamarcos{width:500; height:150; overflow:auto;}						

    .titulopri{color:#555555; font-size:30px; font-family:Calibri;}	
					
					
